2011年8月18日

[vine-users:081305] Re:グーグルガジェットを使いたい(Re: 秒針つきのアナログ時計が欲しい。)

フォロー、有難うございます。

2011年8月18日6:29 Yasumichi Akahoshi <yasumichi@xxxxx>:

>> そこで、起動方法で悩んだのですが、「アプリケーション」→
>> 「インターネット」→「Google Gadgets」から起動出来そうだ
>> ということが判明しました。
>> で、それを実行すると「js-script runtimeが見つからない」と

>> のことで、起動できません。これは、どのように解決できるの
>> でしょうか、よろしく ご教授ください。 _o_ _o/|__
>  Google の JavaScript Engine である v8 というパッケージがあると
> 思いますので Synaptic でインストールされているか確かめてください。
>  もし、インストールされていなくて、インストールしたら動くという
> ことであれば、パッケージに依存関係の漏れがある (バグ) の可能性が
> あります。ご確認ください。

「Javascript v8」で検索したところ、インストールされていませんで
した。そこで、インストールしましたが、やっぱり「js-script-runtime」
がロードできない、のエラーで起動してくれませんでした。

前回のことがあるので、念の為、再起動してから「アプリケーション」→
「インターネット」→「GoogleGadgets」としましたが、同じく起動
出来ませんでした。

--
nemoskie@xxxxx
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年8月18日 11:22
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/106279
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。